情報科学屋さんを目指す人のメモ

方法・手順・解説を書き残すブログ。私と同じことを繰り返さずに済むように。

featherが「再認証が必要です」エラーで利用できない障害発生中

Twitter (526) feather (4)

本日2023年1月13日現在、Twitterクライアント「feather」にて、突然利用できなくなってしまう問題の発生が急増しています。

featherユーザーの間で発生が急増しているこの問題に関する情報を紹介します。

featherが突然使えなくなった

本日2023年1月13日現在、突然次のエラーが表示されてしまい、featherが利用できなくなってしまう問題の発生が急増しています。

再認証が必要です: @○○○○
[キャンセル] [再認証]

サービスの利用に関連する問題発生中

現在この問題に関して、feather公式より、次の案内が行われており、ユーザー個別の対策(再インストールなど)では解決できない状況です。

対策について

そのため、復旧や続報を待ってから、再度利用可能な状態に戻っているかどうかを確認し直すようにしてみてください。

コメント(0)

新しいコメントを投稿